*{
    box-sizing: border-box;
}
body{
    font-family: Arial;
    display: flex;
    flex-direction: column;
    margin: 0;
}
header{
    background: #566c2b;
    display: flex;
    align-items: center;
    padding: 15px 0;

}
header ul {
    list-style: none;
    display: flex;
    padding: 0;
    margin: 0;
}
header ul li:hover{
    background-color: yellowgreen;
}
header a{
    color: #ffffff;
}
#logo{
    margin: 0 auto;
    font-size: 30px;
}
a{
    text-decoration: none;
}
#menu li{
    padding:10px;
}
#social-link li{
    padding: 10px;
}
#main{
    display: flex;
}
.services-cotainer{
    display: flex;
    justify-content: space-between;
}
aside{
    flex: 0 0 20vw;
    background-color: beige;
    padding: 10px;
}
aside ul {
    list-style: none;
    padding: 0;
}
aside ul a{
    color: #566c2b;
    padding: 10px;
    display: block;
    border-bottom: 1px solid gray;
}
aside img{
    width: 100%;
}
article{
    padding: 10px;
}
.service-box{
    border: 1px solid #eeeeee;
    box-shadow: #eeeeee;
    flex-basis: 32%;
    padding: 10px;
    max-width: 370px;
    display: flex;
    flex-direction: column;
}
.call-to-action {
    align-self: flex-start;
    margin-top: auto;
}

.call-to-action a{
    background: gray;
    color: #ffffff;
    padding: 8px 13px;
}
.call-to-action a:hover{
    background: transparent;
    color: gray;
}
.service-box img{
    width: 100%;
}
footer{
    background-color: #566c2b;
    color: #ffffff;
    text-align: center;
    padding: 15px 0;
}